Log in to reply
 

GunShotWound2



  • Any expert scripter can update this mod to latest scripthookdotnet?

    I^ve been trying myself, got all the source code but still getting errors about finding reference

    Help?



  • The author has indicated it's outdated and you should use v3:

    https://www.gta5-mods.com/scripts/gunshotwound3



  • Hi, ikt the script god, Yeah im currently using that now but it always crash randomly and i assume that it would be more stable not using rage?

    Btw on youtube i asked for your nurburgring ars track xml



  • script god

    uh wat

    but it always crash randomly and i assume that it would be more stable not using rage?

    You can always ask the author why this happens, and check what is dumped in the logs. If they're a bunch of null reference stuff, the author should fix their stuff.

    Btw on youtube i asked for your nurburgring ars track xml

    I use the default included ones.



  • @ikt said in GunShotWound2:

    script god

    uh wat

    but it always crash randomly and i assume that it would be more stable not using rage?

    You can always ask the author why this happens, and check what is dumped in the logs. If they're a bunch of null reference stuff, the author should fix their stuff.

    Btw on youtube i asked for your nurburgring ars track xml

    I use the default included ones.

    You can deny all u want but to my eyes u are script god, the author bailed a year ago not updating it and stating he's not gonna touch it anymore. So i'm thinking if the mod is getting updated then its better be dotnet than rage.

    I didnt know the nurburgring xml was included together, mb


Log in to reply
 

Looks like your connection to GTA5-Mods.com Forums was lost, please wait while we try to reconnect.